<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
    	<div class="page-wrap">
    		
    		<div class="wrapper news">
                <!-- breadcrumb -->
                <div class="breadcrumb">
                    <a class="headDotTxt blue">GET HELP</a>
                    <span>></span>
                    <a href="#" class="blueTxt">售後服務</a>
                </div>

                <h2 class="newsTitle">售後服務</h2>

                <div class="staticInner">
                    
                    <div class="descWrap">
                        <p>感謝買家對LAMOCHA的喜愛，小幫手出貨前都會仔細檢查商品，請買家收到商品後立即檢查以避免影響您的個人權益！因大量出貨的關係有時難免會讓買家不小心收到瑕疵/錯款之情形。如遇到上述情形再請買家與我們聯繫。</p>
                    </div>

                    <div class="descWrap">
                        <p class="headDotTxt blue">瑕疵/錯款流程</p>
                        <div class="indentDiv debugProcessWrap">

                            <div class="debugProcess_box">
                                <div class="debugProcess_box_left">
                                    <p>確認瑕疵/錯款</p>
                                </div>
                                <div class="debugProcess_box_right">
                                    <p>*請於七天鑑賞期內至<span class="boldTxt">「官網線上客服」</span>或<span class="boldTxt">「FB私訊」</span>告知。並將瑕疵細節照上傳至FB私訊並留下會員帳號、訂單編號及瑕疵/錯款相關描述喔。超過鑑賞期無法受理退貨喔。</p>
                                </div>
                            </div>

                            <div class="debugProcess_box">
                                <div class="debugProcess_box_left">
                                    <p>客戶回覆</p>
                                </div>
                                <div class="debugProcess_box_right">
                                    <p>*待客服確認後將會至<span class="boldTxt">「官網線上客服」</span>或<span class="boldTxt">「FB私訊」</span>告知。並會跟會員核對相關派車收件地址、訂單編號及瑕疵/錯款相關描述喔。</p>
                                </div>
                            </div>

                            <div class="debugProcess_box">
                                <div class="debugProcess_box_left">
                                    <p>取回商品</p>
                                </div>
                                <div class="debugProcess_box_right">
                                    <p>*請會員將瑕疵/錯款商品包裝好並隨包裹附上會員的帳號及訂單編號（為加速作業流程）一併交給宅配人員就可以囉。</p>
                                </div>
                            </div>

                            <div class="debugProcess_box">
                                <div class="debugProcess_box_left">
                                    <p>重新配送</p>
                                </div>
                                <div class="debugProcess_box_right">
                                    <p>*取回商品後，將會立即協助處理退換訂單，並將瑕疵/錯款商品更換為全新/正確商品後寄出（若無現貨需等待重新追加到貨後配送）。</p>
                                </div>
                            </div>
                        </div>
                        
                    </div>


                    <div class="descWrap">
                        <h3 class="headDotTxt blue">瑕疵定義</h3>
                        <div class="indentDiv">
                            <p>未經下水、未經使用及無人為外力之下商品有污漬、破損、拉鏈故障或商品綴飾脫落等情況。</p>
                        </div>
                    </div>


                    <div class="descWrap">
                        <h3 class="headDotTxt blue">非瑕疵定義</h3>
                        <div class="indentDiv">
                            <p>扣眼未開（自行剪開即可）、線頭些許脫落、及小汙點、尺寸不合（賣場有尺寸說明，下標前請考慮後再下標）、照片色差（個人對彩色定義不同）、皮革壓紋、鞋底微痕、毛料刺癢（因每個人肌膚敏感度不同，請於購買毛料商品之前仔細考量）、穿著不合適、染劑味道等情況。</p>
                        </div>
                    </div>


                    <div class="descWrap">
                        <h3 class="headDotTxt blue">七天鑑賞期</h3>
                        <div class="indentDiv">
                            <p>全家取件隔日算第一天；宅配自簽收日隔日算第一天（不論是否為買家本人簽收，如：管理員、家人等）</p>
                        </div>
                    </div>


                    <div class="descWrap">
                        <h3 class="headDotTxt blue">退/換貨流程</h3>
                        <div class="indentDiv debugProcessWrap">

                            <div class="debugProcess_box">
                                <div class="debugProcess_box_left">
                                    <p>退/換貨申請</p>
                                </div>
                                <div class="debugProcess_box_right">
                                    <p>*請於七天鑑賞期內至<span class="boldTxt">「官網線上客服」</span>或<span class="boldTxt">「FB私訊」</span>告知。並說明退/換貨原因。退貨前請先閱讀“無法受理退貨情況”之相關規定。</p>
                                </div>
                            </div>

                            <div class="debugProcess_box">
                                <div class="debugProcess_box_left">
                                    <p>商品寄回</p>
                                </div>
                                <div class="debugProcess_box_right">
                                    <p>*換貨：將換貨商品妥善包裝好隨包裹附上您的<span class="boldTxt">訂單編號、訂購人姓名</span>欲<span class="boldTxt">更換尺寸</span>及<span class="redTxt">換貨運費60元</span>寄回至“嘉義市西區民生北路163號2F LAMOCHA收”。</p>
                                    <p>*退貨：將退貨商品妥善包裝好隨包裹附上您的<span class="boldTxt">訂單編號、訂購人姓名</span>及<span class="redTxt">退款方式</span>寄回至“嘉義市西區民生北路163號2F LAMOCHA收”。</p>
                                </div>
                            </div>

                            <div class="debugProcess_box">
                                <div class="debugProcess_box_left">
                                    <p>商品取回</p>
                                </div>
                                <div class="debugProcess_box_right">
                                    <p>*收到寄回商品後會確認商品是否符合退款標準，符合者會轉交給會計部門處理相關退款事宜。更換尺寸會立即出理更換，若無現貨需等待重新追加到貨後再次配送。</p>
                                </div>
                            </div>

                            <div class="debugProcess_box">
                                <div class="debugProcess_box_left">
                                    <p>轉購物金/退款</p>
                                </div>
                                <div class="debugProcess_box_right">
                                    <p>*轉購物金：收到退貨商品將於七日內進行轉退購物金，可至<span class="boldTxt">「官網/會員中心」</span>查詢您的紅利點數購物金紅利點數可以折抵所有賣場商品。</p>
                                    <p>*退款刷退：收到退回商品後，將於七日內依照原訂單付款方式進行退款。<span class="boldTxt">信用卡付款：</span>該筆退款將於下個月帳單中顯示。（系統端或銀行端可能會扣除相關手續費用）</p>
                                </div>
                            </div>
                        </div>
                    </div>


                    <div class="descWrap">
                        <h3 class="headDotTxt blue">無法受理退貨情況</h3>
                        <div class="indentDiv">
                            <p>*試穿時，衣物沾有粉妝等人為瑕疵。</p>
                            <p>*非正常試穿情況下，商品已有使用過之髒污或沾有非衣物本身原有之味道（香水、煙味或明顯體味等）。</p>
                            <p>*人為使用後造成破損或商品已下水造成褪色、染色情況或商品配件損毀或吊牌商品已剪。</p>
                            <p>*活動贈品未退回。</p>
                            <p>*超過七天鑑賞期。</p>
                            <p>*國外訂單。</p>
                            <p>*已超過鑑賞其的訂單退貨，連同尚在鑑賞期內的訂單退貨一同寄回。若確認商品是無法退貨，會請會員補匯60元並將商品寄回至訂單/會員資料上的地址，恕無法退回購物金或刷退喔，請會員多留意。</p>
                            <p>*代購商品/貼身衣物（襪子、泳衣）/化妝品等恕不提供退換貨處理。</p>
                        </div>
                    </div>



                    <div class="descWrap">
                        <h3 class="headDotTxt blue">海外會員</h3>
                        <div class="indentDiv">
                            <p>海外會員無法辦理退貨服務。若收到瑕疵/錯款商品，請於七天鑑賞期內提供瑕疵細部照上傳至<span class="boldTxt">「FB私訊」</span>告知我們，並留下會員帳號、訂單編號我們將會盡快協助處理。</p>
                        </div>
                    </div>
                </div><!-- end staticInner -->

		    </div><!-- end wrapper -->

    	</div>
    	@@include('./template/_footer.html')
    </body>
</html>
